uuid: 0bf3ded2-1767-438d-a568-e6fe1450b610
langcode: de
status: true
dependencies:
  config:
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_anzeigebild
    - field.field.node.newsletter.simplenews_issue
    - node.type.newsletter
  module:
    - media_library
    - path
    - simplenews
    - text
id: node.newsletter.default
targetEntityType: node
bundle: newsletter
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_anzeigebild:
    weight: 2
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  simplenews_issue:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: simplenews_issue
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  langcode: true
